@import url("base.css");

body {
  color: #000;
  background: #69c;
}
a {
  color: #47a;
}
#site-name a, #site-slogan a {
  color: #47a;
  font-style: italic;
}
#site-slogan {
	font-style: italic;
	color: #47a;
}
#top-nav {
  color: #fff;
  border-color: #58b;
  background: #69c;
}
#primary, #secondary {
  border-color: #58b;
}
.content-title {
  color: #47a;
}
.calendar .day-today, .calendar .day-today a {
  background: #47a;
  color: #fff;
}
.poll .bar .foreground {
  background: #58b;
}
.comment {
  border: 1px solid #abc;
}
.comment .picture {
  border: 1px solid #abc;
}
#mission {
  background-color: #369;
}
#mission a {
  color: #bcd;
}

#cepr_logo {
  height: 82px;
}

#banca_logo {
  height: 82px;
}

#eurocoin_logo {
  height: 150px;
  padding: 10px 0 16px 0;
}
